ReflectionParameter::isArray
ReflectionParameter::isDefaultValueAvailable
ReflectionParameter
PHP Manual

# ReflectionParameter::isCallable

Returns whether parameter MUST be callable

### Description

public bool ReflectionParameter::isCallable ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the parameter is callable, `FALSE` if it is not or `NULL` on failure.